<?php
	//si缓存控制文件
  /*本文件不可删除,为iweb_si_lib(SI库)系统缓存控制文件;
  系统可通过扩展iweb_si_lib(SI库)支持获得服务于庞大在线用户的支撑能力*/
	
	//当前页面参数
	$page_num=trim(get_argg('page'));
	$dbo->setPages($set_page_data_num,$page_num);//设置分页
	$photo_rs=db_pht($dbo,$t_photo,$album_id,$p);
	$page_total=$dbo->totalPage;//分页总数
?>